### Struct

# Ggit TransferProgress

#### Description [src]

    struct GgitTransferProgress {
      /* No available fields */
    }

Represents transfering progress.

#### Instance methods

###### ggit_transfer_progress_copy

Copies `progress` into a newly allocated `GgitTransferProgress`.

###### ggit_transfer_progress_free

Frees `progress`.

###### ggit_transfer_progress_get_indexed_objects

Gets the indexed objects of the transfer.

###### ggit_transfer_progress_get_received_bytes

Gets the received bytes of the transfer.

###### ggit_transfer_progress_get_received_objects

Gets the received objects of the transfer.

###### ggit_transfer_progress_get_total_objects

Gets the total objects of the transfer.